{
  "name": "Meeresangst",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held mit diesem Nachteil hat Angst davor, sich an Bord eines Schiffes oder Bootes (oder gar ohne!) auf eine Wasserfläche zu begeben. Je weiter das ‘rettende’ Ufer entfernt ist, desto heftiger wird die Meeresangst. Dieser Nachteil gilt für alle größeren Wasserflächen wie die Aventurien umgebenden Ozeane, aber auch den Neunaugen- oder den Blauen See."

}